» Ubuntu » パッケージ

Error

two or more packages specified (kdevelop quantal-updates)